Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Gramps wil niet starten  (gelezen 213 keer)

Gramps wil niet starten
« Gepost op: 2014/04/11, 11:38:51 »
Ik heb Gramps geinstalleerd, maar het programma wil niet starten
Ik krijg de volgende foutmeldingen
2014-04-11 11:27:09.210: ERROR: grampsapp.py: line 114: Unhandled exception
Traceback (most recent call last):
  File "/usr/bin/gramps", line 3, in <module>
    app.main()
  File "/usr/lib/python2.7/dist-packages/gramps/grampsapp.py", line 443, in main
    errors = run()
  File "/usr/lib/python2.7/dist-packages/gramps/grampsapp.py", line 429, in run
    from .gui.grampsgui import startgtkloop
ImportError: No module named gui.grampsgui

Ik hoop dat iemand me verder kan helpen, ik werk met Ubuntu 12.04
Peter

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: Gramps wil niet starten
« Reactie #1 Gepost op: 2014/04/11, 11:40:02 »
Hoe heb je Gramps geïnstalleerd?

Re: Gramps wil niet starten
« Reactie #2 Gepost op: 2014/04/12, 19:18:55 »
Daar twijfel ik nu opeens een beetje over!!
Want het kon via het software centrum, en ik had ook een site gevonden met modules.

Maar ik vermoed via het ubuntu software centrum
Maar ik begrijp dat dat een rol kan spelen?

Re: Gramps wil niet starten
« Reactie #3 Gepost op: 2014/04/13, 20:37:36 »
Ik had het pakket python-gramps-webapp 4.0.3 gedownload en dat geinstalleer via het Software center
Ik zou het nu willen verwijderen omdat het niet werkt,  maar daarvoor vind ik geen mogelijkheid
Ubuntu software center zegt dat het geinstalleerd is maar geeft geen mogelijkheid tot verwijderen, alleen herinstalleren
Peter

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: Gramps wil niet starten
« Reactie #4 Gepost op: 2014/04/13, 20:50:10 »
Je moet geen Webapp-pakket hebben, je moet van hun website gewoon de deb-installer downloaden: http://sourceforge.net/projects/gramps/files/Stable/4.0.3/gramps_4.0.3-3_all.deb/download

Daarna dubbelklik je op het .deb-bestand (of rechtermuisknop --> Openen met Ubuntu Softwarecentrum), dan klik je op Installeren en klaar.

Re: Gramps wil niet starten
« Reactie #5 Gepost op: 2014/04/14, 15:16:17 »
Ik heb het programma gedownload en geprobeerd te installeren, maar het geeft een fout output
zie de bijlage !!
Zou dat misschien komen door dat programma dat ik eerder gedownload en geinstalleerd heb en dat niet wil starten?
Ik zou dat eigenlijk willen verwijderen, maar zoals ik in het vorige bericht meldde, het Software center zegt wel dat het geinstalleerd is maar geeft geen mogelijkheid om het te verwijderen, hoe krijg je zoiets voor elkaar?

Peter